
#km_part01 {
	background-image: url('../../images/products/product_list/km/km_part01_bg.jpg');
	background-repeat: no-repeat; 
	background-size: auto; 
	background-position: center;
	background-color:#7f6c4c;
	height: 650px;
	padding: 50px 0;
}
#km_part01 .km_part01_title{color:#FFF; font-size:55px;margin:0;font-weight:900;text-align:center;}
#km_part01 .km_part01_subtitle{color:#FFF; font-size:30px;margin:0;text-align:center;}
#km_part01 .km_part01_content{color:#FFF; margin:30px 0; padding:0 15%; line-height:1.6;text-align: center;}
#km_part01 .km_part01_icon{max-width:70px;margin-bottom: -12px;margin-right: -15px;}



#km_part02{
	background-color:#424242;
	height:1000px;
	padding: 50px 0;
}
.eng #km_part02{
	height:1100px;
}
#km_part02 .km_part02_title{color:#93824a;font-size:40px; text-align:left;margin-top:30px;}
#km_part02 .km_part02_title i{font-size:58px;font-weight:900;}
#km_part02 .km_part02_content{color:#FFF;text-align:left;font-size:20px;}
#km_part02 .layer_item{color:#FFF;text-align:left;font-size:18px;font-weight:900;height:50px; padding-top:10px;}
#km_part02 .km_part02_image{width:650px;}
.eng #km_part02 .km_part02_image{width:150%;}
#km_part02 .row.padt{padding-top:30px;}

#km_part02 .km_part03{margin-top:50px;}
#km_part02 .km_part03 .km_part03_image{width:70%;}
#km_part02 .km_part03 .km_part03_title{color: #9a8550;font-size: 1.5rem;font-weight: 900;}
#km_part02 .km_part03 .km_part03_desc{color: #FFFFFF;font-size: 1rem;padding: 0 15%;}

#kps_part01_title{height:auto;padding-top:50px;}
#kps_part01_title .part01_title{color:#434343;font-size:32px; margin:0;font-weight:900}
#kps_part01_title .part01_subtitle{color:#434343;font-size:48px;margin:0;font-weight:800}
#kps_part01_title .part01_subtitle span {color:#caa847;font-size:68px;font-weight:900;text-shadow:0 0 1px #caa847;}



#slider_section .swiper-container {
    width: 100%;
    height: 100%;
    padding-top: 0;
    padding-bottom: 0;
	max-width:1536px;
}
.kps_part01#slider_section {height: 520px;}
.eng .kps_part01#slider_section {height: 650px;}
.kps_part01 .part01_slide1 {
    background-position: center bottom;
	background-repeat:no-repeat;
	background-size:auto 100%;
    height: 100%;
    bottom: 0;
    background-image: url(../../images/products/product_list/km/kps/part01_slider_bg01.jpg) !important;
}
.kps_part01 .part01_slide2 {
    height: 100%;
	background-repeat:no-repeat;
	background-size:auto 100%;
    background-position: center bottom;
    bottom: 0;
    background-image: url(../../images/products/product_list/km/kps/part01_slider_bg02.jpg) !important;
}
.kps_part01 .part01_slide3 {
    height: 100%;
	background-repeat:no-repeat;
    bottom: 0;
	background-size:auto 100%;
    background-position: center bottom;
    background-image: url(../../images/products/product_list/km/kps/part01_slider_bg03.jpg) !important;
}

.kps_part01 .part01_up{margin-top:70px;height:auto;}
.kps_part01 .part01_title1{color:#434343;font-size:32px; margin:0;font-weight:900}
.eng .kps_part01 .part01_title1{color:#caa847;}
.kps_part01 .part01_subtitle1{color:#434343;font-size:48px;margin:0;font-weight:800}
.kps_part01 .part01_subtitle1 span {color:#caa847;font-size:68px;font-weight:900;text-shadow:0 0 1px #caa847;}

.kps_part01#slider_section .part01_number {font-size: 8rem;color: #9a8550;font-style: italic;margin: 0;font-weight:900;}
.eng .kps_part01#slider_section .part01_number {font-size: 5rem;}
.kps_part01#slider_section .part01_title {font-size: 5rem;color: #707070;font-style: italic;margin: 0;font-weight:900;}
.eng .kps_part01#slider_section .part01_title {font-size: 4rem;}
.kps_part01#slider_section .part01_content {font-size: 1.5rem;color: #707070;margin: 0.5rem 0;}
.kps_part01#slider_section .part_01_slider_img {width:100%;position:absolute;bottom:0;max-width:350px;left:50%;transform: translateX(-50%);}
.eng .kps_part01#slider_section .part_01_slider_img {max-width:500px;}
.kps_part01#slider_section .mar-top {margin-top:70px;}
.eng .kps_part01#slider_section .mar-top {margin-top:50px;}
.swiper-container-horizontal > .swiper-pagination {bottom: 50px;}


#kps_part02{
	background-color:#efefef;
	height: auto;
	padding: 50px 0;
	position: relative;
	overflow:hidden;
	z-index: -200;
}
#kps_part02 #kps_vbg {
    position: absolute;
    bottom: 0;
    left: 0;
    min-width: 100%;
    min-height: 100%;
    height:auto;
    width:100%;
    z-index: -100;
}

#kps_part02 .kps_part02_image{
	width:40%; 
	height:auto; 
	/*opacity: 0.7;
	 -webkit-filter: drop-shadow(1px 1px 5px #fff) drop-shadow(-1px -1px 5px #fff);
	filter: drop-shadow(1px 1px 5px #fff) drop-shadow(-1px -1px 5px #fff);*/
	}
#kps_part02 .kps_part02_title1{color:#111111; font-size:2rem;margin:0;font-weight:900;text-align:center;margin-bottom:50px;}
#kps_part02 .kps_part02_title2{color:#111111; font-size:25px;margin-top:20px;font-weight:600;}
#kps_part02 .kps_part02_desc{color:#111111;font-size:20px;margin-top:0;padding:0 20%;}
	
	
#kps_part03{
	background-color:#000000;
	height: 550px;
	position: relative;
	overflow:hidden;
	z-index: -200;
}
#kps_part03 #kps_vbg {
    position: absolute;
    top: 50%;
    left: 0;
    min-width: 100%;
    min-height: 100%;
    height:auto;
    width:100%;
    z-index: -100;
	transform: translateY(-50%);
}

@media only screen and (min-width: 601px) and (max-width: 992px){
	#km_part01 .km_part01_left{width:29%; }
	#km_part01 .km_part01_right{width:70%; }
	
	#km_part02 {height:1000px;}
	#km_part02 .km_part02_image{width:750px;margin-left: -50px;margin-top: 30px;}
	.eng #km_part02 .km_part02_image{margin-top: 70px;}
	
	.eng #kps_part01_title .part01_title{font-size:28px;}
	.eng #kps_part01_title .part01_subtitle{font-size:42px;}
	
	.eng .kps_part01 .part01_title{font-size:28px;}
	.eng .kps_part01 .part01_subtitle{font-size:42px;}
	
	
	.kps_part01 .part01_slide1 {background-position: 40% bottom;}
	.kps_part01 .part01_slide2 {background-position: 43% bottom;}
	.kps_part01 .part01_slide3 {background-position: 45% bottom;}
	.kps_part01#slider_section .part01_number {font-size: 5.5rem;}
	.kps_part01#slider_section .part01_title {font-size: 4rem;}
	.eng .kps_part01#slider_section .part01_number {font-size: 5.5rem;}
	.eng .kps_part01#slider_section .part01_title {font-size: 3.5rem;}
	
	#kps_part02{height: auto;}
	#kps_part02 .kps_part02_image{width:50%; }
	#kps_part02 .kps_part02_desc{padding:0;}
	

}
@media only screen and (max-width:1600px){
#kps_part03 #kps_vbg {
    
    width:auto;
	left: 50%;
	top: 50%;
	-webkit-transform: translateY(-50%) translateX(-50%);
	transform: translateY(-50%) translateX(-50%);
}

}

@media only screen and (max-width: 600px){
	#km_part01 {
		background-image: url('../../images/products/product_list/km/km_part01_bg_m.jpg');
		background-position: center bottom;
		background-size: cover;
		height:450px;
	}
	
	#km_part01 .km_part01_left{width:22%;}
	#km_part01 .km_part01_right{width:77%; }
	#km_part01 .km_part01_title{ font-size:2.5rem;}
	.eng #km_part01 .km_part01_title{ font-size:2rem;}
	#km_part01 .km_part01_subtitle{ font-size:25px;}
	.eng #km_part01 .km_part01_subtitle {font-size: 1.47rem; }
	#km_part01 .km_part01_content{ padding:0; }
	.eng #km_part01 .km_part01_content{ padding:0; background-color:#4e3f0d75}
	#km_part01 .km_part01_icon{width:50px;margin-bottom: -8px;margin-right: -8px;}
	
	#km_part02 {height:auto;}
	.eng #km_part02 {height:auto;}
	#km_part02 .km_part02_title{color:#93824a;font-size:40px; text-align:center;margin-top:0;}
	#km_part02 .km_part02_title i{font-size:58px;font-weight:900;}
	#km_part02 .km_part02_content{color:#FFF;text-align:center;font-size:20px;}
	#km_part02 .km_part02_image{width:100%;height:auto;}
	.eng #km_part02 .km_part02_image{width:100%;height:auto;}
	#km_part02 .layer_item{text-align:center;}
	
	#km_part02 .row.padt{padding-bottom:30px;}
	#km_part02 .km_part03 .km_part03_image{width:50%;}
	#km_part02 .km_part03 .km_part03_desc{padding: 0 17%;}
	
	#kps_part01_title {padding-bottom:0;}
	#kps_part01_title .part01_title{font-size:28px; }
	.eng #kps_part01_title .part01_title{font-size:18px; }
	#kps_part01_title .part01_subtitle{font-size:42px;}
	.eng #kps_part01_title .part01_subtitle{font-size:30px;}

	
	.kps_part01#slider_section {height: 500px;}
	.eng .kps_part01#slider_section {height: 600px;}
	.kps_part01 .part01_slide1 {
		background-image: none !important;
		background-color:#FFFFFF;
	}
	.kps_part01 .part01_slide2 {
		background-image: none !important;
		background-color:#FFFFFF;
	}
	.kps_part01 .part01_slide3 {
		background-image: none !important;
		background-color:#FFFFFF;
	}
	.kps_part01 .part01_title1{font-size:2rem;}
	.kps_part01 .part01_subtitle1{font-size:2rem;}
	.kps_part01 .part01_subtitle1 span {font-size:3rem;}
	.kps_part01#slider_section h1{text-align:center;}
	.kps_part01#slider_section .part01_number {font-size: 4rem;}
	.eng .kps_part01#slider_section .part01_number {    font-size: 3.5rem;line-height: 0.9;}
	.kps_part01#slider_section .part01_title {font-size: 3.4rem;}
	.eng .kps_part01#slider_section .part01_title {font-size: 2rem;}
	.kps_part01#slider_section .part01_content {font-size: 1.3rem;}
	.eng .kps_part01#slider_section .part01_content {font-size: 1rem;}
	.kps_part01#slider_section .mar-top {margin-top:0px;}
	.eng .kps_part01#slider_section .mar-top {margin-top:0px;}
	.kps_part01 .swiper-button-prev{    top: 65%;}
	.kps_part01 .swiper-button-next{    top: 65%;}
	
	
	
	#kps_part02 .kps_part02_title1{color:#111111;}
	#kps_part02 .kps_part02_title2{color:#111111;}
	#kps_part02 .kps_part02_desc{color:#111111;}
	#kps_part02 .kps_part02_image{opacity: 1;width: 100%;max-width:200px;}
    
	.eng #kps_part02 .kps_part02_desc {text-align:center;padding:0 10%; font-size: 16px;}
	.eng #kps_part02 .kps_part02_title1 {font-size: 26px;}
	.eng #kps_part02 .kps_part02_title2 {font-size: 20px;}
	
	#kps_part03{display:none;}
}
@media only screen and (max-width: 400px){
	#km_part01 .km_part01_title{ font-size:2rem;}
	#km_part01 .km_part01_subtitle{ font-size:20px;}
	#km_part01 .km_part01_icon{width:40px;margin-bottom: -8px;margin-right: -8px;}
	
	.eng #kps_part01_title .part01_subtitle{font-size:22px;}
	
	.eng .kps_part01#slider_section .part01_title {font-size: 1.8rem;}
	
	.kps_part01 .part01_title1{font-size:1.55rem;}
	.eng .kps_part01 .part01_subtitle1 {font-size: 1.7rem;}
	}
	